<WebBox ID="left" >
<table bgcolor="#eeeeee" cellspacing="0" cellpadding="0">
  <tr>
    <td>
      <div class="section_header">{{Quick Links}}</div>
    </td>
  </tr>
  <tr>
    <td height="100" valign="top" >
      <Include SRC="{{./}}menu/menu.html" /  >
    </td>
  </tr>

  <tr>
    <td>
      <br><br>
      <div class="section_header">{{Search}}</div>
      <div style="height:5;"></div>
      <form name="form_search" onsubmit="search1(); return false;">
	<input type="text" name="search_words" class="search_textbox">
	<div align="right">
	  <input type="button" value="{{Search}} >>" onclick="search1()">
	</div>
      </form>
    </td>
  </tr>

  <tr>
    <td>
      <br>
      <div class="section_header">{{Download}}</div>
      <div style="padding: 10;">
        <li><a href="javascript: get_format('html')">Long HTML</a></li>
        <li><a href="javascript: get_format('txt')">Plain Text</a></li>
        <li><a href="javascript: get_format('pdf')">PDF</a></li>
        <li><a href="javascript: get_format('rtf')">RTF</a></li>
        <li><a href="javascript: get_format('xml')">XML(DocBook)</a></li>
        <li><a href="javascript: get_format('tex')">LaTeX</a></li>
        <li><a href="javascript: get_format('ps')">PostScript</a></li>
        <br>
        <li><a href="{{APP_URL}}formats/" target="_blank">More...</a></li>
      </div>
      <br>
    </td>
  </tr>
</table>
</WebBox>
